/* Body styles */
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
/* Wrapper styles */
*{
  font-family: 'Nunito', sans-serif;
}

/* Header */
header {
    background-color: #FFFFFF;
    border-bottom: 1px solid #cbced4;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
    height: 80px;
}

.logo{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 20px;
}

.logo a {
    color: rgb(238,34,56);
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
}

.logo img{
    max-width: 50px;
    max-height: 50px;
}

.header-search-bar input[type="text"] {
    background-color: #eef1f5c7;
    border: none;
    border-radius: 5px;
    box-shadow: none;
    color: #3C3C43;
    font-size: 16px;
    height: 40px;
    padding: 10px;
    width: 400px;
}

.header-search-bar button {
    background-color: rgb(238,34,56);
    border: none;
    border-radius: 5px;
    box-shadow: none;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    margin-left: 10px;
    padding: 0 20px;
}

.header-switch input[type="checkbox"] {
    display: none;
}

.header-switch label {
    background-color: #FFFFFF;
    border: 2px solid #E8EBF1;
    border-radius: 20px;
    color: rgb(238,34,56);
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    transition: all 0.2s ease-in-out;
}

.header-switch label:hover {
    background-color: #E8EBF1;
}

.header-switch input[type="checkbox"]:checked + label {
    background-color:#3C3C43 ;
    border-color: #3C3C43;
    color: #FFFFFF;
}

.header-login-panel button {
    background-color: #FFFFFF;
    border: 2px solid rgb(238,34,56);;
    border-radius: 5px;
    box-shadow: none;
    color: rgb(238,34,56);;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    margin-left: 10px;
    padding: 0 20px;
    transition: all 0.2s ease-in-out;
}

.header-login-panel button:hover {
    background-color: rgb(238,34,56);
    color: #FFFFFF;
}

.header-login-panel span {
    font-size: 16px;
    font-weight: bold;
    margin: 0 10px;
}